/*Sticky Footer CSS */
.sticky-footer.stuck
{
    position: fixed;
    float: none;
    z-index: 999;
}
.sticky-email-box .form-group{
	margin-bottom: 0; 
}
.sticky-footer
{
    width: 100%;
    background: #fff;
    padding: 6px 0 0;
    border-top: 1px solid #cccccc;
    position: relative;
    float: left;
    bottom: 0;
    left: 0;
    display: inline-block;
}

    .sticky-footer .footer-header
    {
        color: #333333;
        font-family: Lato-Light, Lato;
    	font-weight: 300;
        line-height: 44px;	
        padding-bottom: 6px;
        height: 50px;
    }

        .sticky-footer .footer-header a
        {
            color: #333333;
            padding: 0 10px;
            margin: 0 5px;
        }

        .sticky-footer .footer-header .hide-bar
        {
		    padding-right: 15px;
            float: left;
           /*  border-right: 1px solid #cecece; */
            bottom: -1px;
        }
		.sticky-footer .footer-header .hide-bar.active{
            background-size: 8px;
		    border-right: none;
		    padding-left: 8px;
		    display:inline;
	        padding-right: 0;
		    /* background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FMobile%5FRight%5FArrow%5FDark?$Original$');
		    background-position: right 0px center; */
		}
        .sticky-footer .footer-header .sticky-links
        {
            text-transform: uppercase;
        }

            .sticky-footer .footer-header .sticky-links span.active
            {
                background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC_GreenDot?$Original$');
                background-repeat: no-repeat;
                background-position: center bottom;
                padding-bottom: 25px;
                padding-left: 10px;
                z-index: 10;
                position: relative;
            }

    .sticky-footer .sticky-email-box ul.parsley-errors-list
    {
        display: none;
    }

    .sticky-footer .sticky-email-box .subscribe-email
    {
        background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC_Arrow-right-blue?$Original$');
        background-position: center;
        padding: 12px;
        float: right;
        margin: 9px 0 5px 9px;
        background-repeat: no-repeat;
        border: 1px solid #cccccc;
        background-color: transparent;
        border-radius: 3px;
        height: 17px;
        width: 17px;
        background-size: 6px;
    }

    .sticky-footer .sticky-email-box input.email-subscription
    {
        width: 190px;
	    padding: 0 10px;
	    margin-left: 15px;
	    margin-top: 4px;
	    vertical-align: top;
        height: 36px;
	    width: 261px;
        
        letter-spacing: 1px;
    }

        .sticky-footer .sticky-email-box input.email-subscription::-webkit-input-placeholder
        {
            font-size: 10px;
            color: #ccc;
        	font-style: italic;
        }
        .sticky-footer .sticky-email-box input.email-subscription:-moz-placeholder
        {
            font-size: 10px;
            color: #ccc;
            font-style: italic;
        }
        .sticky-footer .sticky-email-box input.email-subscription::-moz-placeholder
        {
            font-size: 10px;
            color: #ccc;
            font-style: italic;
        }
        .sticky-footer .sticky-email-box input.email-subscription:-ms-input-placeholder
        {
            font-size: 10px;
            color: #ccc;
            font-style: italic;
        }


        .sticky-footer .sticky-footer-container .get-data.emails-subscription
        {
            display: none;
            padding: 35px 0;
            border-top: 1px solid #ebebeb;
        }

            .sticky-footer .sticky-footer-container .get-data.emails-subscription .email-tag
            {
                margin: 30px 0;
                color: #fff;
                font-size: 12px;
                border-radius: 4px;
            }

                .sticky-footer .sticky-footer-container .get-data.emails-subscription .email-tag span
                {
                    background: #2a422f;
                    padding: 5px 7px;
                }

            .sticky-footer .sticky-footer-container .get-data.emails-subscription .get-email
            {
                border-radius: 0 4px 4px 0;
            }

            .sticky-footer .sticky-footer-container .get-data.emails-subscription .remove-email
            {
                cursor: pointer;
                border-radius: 4px 0 0 4px;
                margin-right: -2px;                
            }

            .sticky-footer .sticky-footer-container .get-data.emails-subscription .select-areas-text
            {
                font-size: 16px;
                margin-bottom: 20px;
            }

        .sticky-footer .sticky-footer-container .slick-prev
        {
            background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FLeft%2DArrow?$Original$');
            background-position: center;
            background-repeat: no-repeat;
            left: 0;
            top: 25%;
            z-index: 10;
        }

        .sticky-footer .sticky-footer-container .slick-next
        {
            background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FRight%2DArrow?$Original$');
            background-position: center;
            background-repeat: no-repeat;
            right: 0;
            top: 25%;
            z-index: 10;
        }

            .sticky-footer .sticky-footer-container .slick-prev:before,
            .sticky-footer .sticky-footer-container .slick-next:before
            {
                content: none;
            }

        .sticky-footer .sticky-footer-container .slick-slide img
        {
            display: inline-block;
        }

        .sticky-footer .sticky-footer-container .slick-slider
        {
            margin-bottom: 0;
        }

       .sticky-footer .sticky-footer-container .hide-sticky-container
        {
            position: absolute;
            z-index: 100;
            background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC_StoreLocator_Close?$Original$');
            cursor: pointer;
            width: 25px;
            height: 25px;
            background-repeat: no-repeat;
            background-position: center;
            right: 30px;
            top: 30px;
        }
        
        .sticky-footer .sticky-footer-container .get-data.emails-subscription .marketing-preferences-container{
        	float: none;
        }
.footer-header .hide-bar-seperator{
    border-left: 1px solid #cecece;
    height: 15px;
    margin-left: 30px;
    margin-top: 15px;
    display: inline-block;
    vertical-align: top;
}
.footer .footer-content
{
    background: #f3f3f3;
    padding: 0 0 10px 0;
    border-top: 1px solid #cccccc;
}

.footer .footer-menu-header
{
    padding-right: 200px;
    display: block;
}

.footer .footer-content .footer-menu
{
    border-bottom: 1px solid #cccccc;
    padding: 28px 0 25px;
}

    .footer .footer-content .footer-menu .menu-heading .footer-header-links
    {
        color: #333333;
        line-height: 18px;
        text-transform: uppercase;
        font-family: Lato-Regular, Lato;
	    font-weight: 400;
	    font-size: 14px;
	    margin-bottom: 0;
    }

    .footer .footer-content .footer-menu .social-media-icons a
    {
        float: left;
        margin-left: 10px;
    }
    
    .footer .footer-content .footer-menu .social-media-icons a img{
    	height: 20px;
    }

.footer .footer-content .footer-links
{
    padding: 20px 0;
    padding-right: 200px;
}

    .footer .footer-content .footer-links ul
    {
        padding: 0;
        margin: 0;
    }

        .footer .footer-content .footer-links ul li
        {
            list-style: none;
            padding: 5px 0;
        }

            .footer a
            {
                color: #666666;
            }

        .sticky-footer .footer-header .hide-bar span:hover, .footer a:hover, .sticky-footer .footer-header a:hover{
        	color: #0092ff;
        }
        .footer .copyright-container a:hover{
        	color: #00ade4;
        }
.footer .copyright-container
{
    background: #333333;
    color: #999999;
    font-size: 12px;
    padding: 17px 0;
    line-height: 14px;
}

    .footer .copyright-container .copyright
    {
        background-repeat: no-repeat;
        background-position: right center;
        padding-left: 13px;
        float: right;
        line-height: 35px;    
        color: #949494;
    }

        .footer .copyright-container .copyright img
        {
            padding-left: 10px;
            vertical-align: top;
            width: 46px;
        }

    .footer .copyright-container a
    {
        line-height: 35px;
        margin-right: 15px;
        color: #FFFFFF;
    }
    
    .sticky-footer .sticky-footer-bar .error-container{
    	display: none !important;
    }
/* End Footer CSS */